## deja-dup 36.2

=== debian/changelog ===
deja-dup (36.2-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release
    - Fixes crash when restoring missing files (LP: #1720372)
    - Fixes momentary freeze when mounting backend

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Oct 2017 16:01:01 -0400

deja-dup (36.1-0ubuntu1) artful; urgency=medium

  * New upstream stable bug fix release
    - Fixes backing up to external drives (LP: #1717230)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 14 Sep 2017 13:47:48 -0400

deja-dup (36.0-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release (new stable release)
    - Use sh instead of bash in monitor's autostart command
    - Avoid an error when trying to mount a null GFile

 -- Michael Terry <mterry@ubuntu.com>  Mon, 11 Sep 2017 12:58:27 -0400

deja-dup (35.6-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release
    - Fix warning about not starting a scheduled backup when the
      location is already mounted.
    - Try to work around the monitor daemon potentially leaking memory
      by limiting its max memory usage. Hopefully this alleviates bug
      1302416 for those affected. I still can't reproduce.
    - Fix settings being marked read-only if the user starts a restore
      and then opens preferences before it finishes.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 31 Aug 2017 10:49:49 -0400

deja-dup (35.5-0ubuntu2) artful; urgency=medium

  * debian/tests/check:
    - Don't call deprecated mesontest, to avoid the deprecation warning
      causing the test to fail (LP: #1712714)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 24 Aug 2017 14:50:49 -0400

deja-dup (35.5-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fix needing to click cancel twice on progress dialog (LP: #1368640)
    - Fix a bug when restoring missing files that caused not every older
      missing files to be shown
    - No longer show a needed dependency with updates as uninstalled
  * debian/patches/allow-no-packagekit.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Aug 2017 18:46:40 -0400

deja-dup (35.4-0ubuntu3) artful; urgency=medium

  * debian/patches/allow-no-packagekit.patch:
    - Cherry-pick patch from upstream git that properly fixes our tests
      in autopkgtests where packagekit isn't installed.

 -- Michael Terry <mterry@ubuntu.com>  Sat, 19 Aug 2017 14:24:51 -0400

deja-dup (35.4-0ubuntu2) artful; urgency=medium

  * debian/tests/control:
    - Install packagekit during autopkgtests to fix tests

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Aug 2017 01:45:58 -0400

deja-dup (35.4-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Adds support for GNOME Online Accounts
    - Improves dynamic installation support for backend dependencies
    - Fixes status icon in non-GNOME desktops (LP: #1592480)
    - Improves sudo prompt when restoring outside HOME (LP: #1674121)
    - Fixes password prompt loop with a bad gpg config (LP: #1710309)
    - Fixes vertical size of backup detail output pane (LP: #1710491)
  * debian/rules:
    - Tell deja-dup which packages to install for the various backends
  * debian/control.in:
    - Update dependencies
    - Drop deja-dup-backend-* meta packages, they are no longer needed
  * debian/patches/install-pygi.patch:
    - Drop, no longer needed

 -- Michael Terry <mterry@ubuntu.com>  Thu, 17 Aug 2017 11:10:48 -0400

deja-dup (35.3-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fixes handling of some unicode filenames
    - Fixes accuracy of checking whether some servers are reachable
      (LP: #982316)
    - Fix server password dialog giving an error if you waited a while
      before logging in (LP: #1197919)
    - Add About dialog (LP: #1703797)
    - Don't start an automatic backup on a metered connection
  * debian/control:
    - Bump Standards-Version to 4.0.0, no changes
    - Bump gtk/glib dependencies

 -- Michael Terry <mterry@ubuntu.com>  Fri, 04 Aug 2017 12:39:31 -0400

deja-dup (35.2-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fixes crash in nautilus
  * debian/control:
    - Re-enable nautilus extension, now that crash is fixed

 -- Michael Terry <mterry@ubuntu.com>  Sun, 30 Jul 2017 11:30:16 -0400

deja-dup (35.1-0ubuntu3) artful; urgency=medium

  * debian/control:
    - Disable building the nautilus extension, it has a regression that
      crashes nautilus. This needs to be looked at in more depth, but
      this is a quick fix to get nautilus running again. (LP: #1707346)

 -- Michael Terry <mterry@ubuntu.com>  Sat, 29 Jul 2017 11:40:08 -0400

deja-dup (35.1-0ubuntu2) artful; urgency=medium

  * debian/tests/control, debian/tests/check:
    - Fix tests; upstream (me) removed the test target we were using

 -- Michael Terry <mterry@ubuntu.com>  Fri, 28 Jul 2017 23:15:45 -0400

deja-dup (35.1-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fixes some build issues
    - Improves support for GNOME 3 notifications
  * debian/rules: switch from cmake to meson, following upstream
  * Drop deja-dup-unity-panel package, upstream no longer ships a Unity panel
  * Drop Don-t-use-static-for-const-declarations.patch,
    Use-ref-keyword-for-iter.patch, and 01_ignore_appstream.patch

 -- Michael Terry <mterry@ubuntu.com>  Fri, 28 Jul 2017 12:02:56 -0400

deja-dup (34.4-0ubuntu3) artful; urgency=medium

  * Split unity-control-center in a separate package (deja-dup-unity-panel):
    - this enables us to put u-c-c into universe and not pulling it to our
      default desktop installation.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Jul 2017 09:42:25 +0200

deja-dup (34.4-0ubuntu2) artful; urgency=medium

  * Add patches to fix build with vala 0.36 (LP: #1668915)
    - Don-t-use-static-for-const-declarations.patch
    - Use-ref-keyword-for-iter.patch
  * Bump minimum valac to 0.36, required by this version of the patches
  * debian/control:
    - Drop obsolete XS-Testsuite field


