=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: deja-dup
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://launchpad.net/deja-dup
Build-Depends: appstream-util,
               dbus,
               debhelper (>= 9),
               desktop-file-utils,
               dh-translations,
               gnome-pkg-tools,
               libglib2.0-bin,
               libglib2.0-dev (>= 2.46),
               libgoa-1.0-dev,
               libgoa-backend-1.0-dev,
               libgpg-error-dev,
               libgtk-3-dev (>= 3.22),
               libnautilus-extension-dev,
               libpackagekit-glib2-dev,
               libpeas-dev,
               libsecret-1-dev,
               meson (>= 0.38),
               pkg-config,
               python3,
               valac (>= 0.36),
               yelp-tools
Standards-Version: 4.0.0
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/deja-dup/ubuntu

Package: deja-dup
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adwaita-icon-theme
Recommends: policykit-1,
Suggests: duplicity (>= 0.6.23),
Description: Back up your files
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 Features:
  * Support for local, remote, or cloud backup locations such as Nextcloud
  * Securely encrypts and compresses your data
  * Incrementally backs up, letting you restore from any particular backup
  * Schedules regular backups
  * Integrates well into your GNOME desktop
