## deja-dup 36.3

=== debian/changelog ===
deja-dup (36.3-0ubuntu0.2) artful-security; urgency=medium

  * Add 0002-don-t-use-ulimit.patch:
    - Stop using ulimit since it is incompatible with webkit2gtk 2.20
      (LP: #1751460)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 27 Apr 2018 07:48:04 -0400

deja-dup (36.3-0ubuntu0.1) artful; urgency=medium

  * New upstream bug fix release
    - Fixes restore dialog being blank on fresh install (LP: #1725432)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 Oct 2017 16:46:43 -0400
