=== debian/tests/control ===
#Tests: autopilot
#Depends: @,
#         autopilot-desktop,
#         cmake,
#         dbus-x11,
#         gnome-control-center,
#         libautopilot-gtk,
#         python-evdev,
#         xvfb,
#Restrictions: build-needed

# Simply re-run the built tests, make sure no one broke anything on us
Tests: check
Depends: @builddeps@,
Restrictions: build-needed
