=== meson_options.txt ===
option('duplicity_pkgs', type: 'string', value: 'duplicity', description: 'Distro package names to install the duplicity command, separated by commas')
option('gvfs_pkgs', type: 'string', value: '', description: 'Distro package names to install giobackend duplicity support, separated by commas')
option('boto_pkgs', type: 'string', value: '', description: 'Distro package names to install botobackend duplicity support, separated by commas')
option('cloudfiles_pkgs', type: 'string', value: '', description: 'Distro package names to install cfbackend duplicity support, separated by commas')
option('swiftclient_pkgs', type: 'string', value: '', description: 'Distro package names to install swiftbackend duplicity support, separated by commas')
