=== debian/changelog ===
deja-dup (37.1-2fakesync1ubuntu0.2) bionic; urgency=medium

  * debian/patches/invalid_password_handling.patch:
    - handle correctly when an invalid password is entered
      (lp: #918489)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Nov 2021 17:53:50 +0100

deja-dup (37.1-2fakesync1ubuntu0.1) bionic; urgency=medium

  * debian/patches/lp-1804744.patch:
    - Fix bug preventing restore on a fresh install if you don't
      also set your current backup location to the old backup.
      LP: #1804744

 -- Michael Terry <mterry@ubuntu.com>  Fri, 11 Jan 2019 21:49:35 -0500

deja-dup (37.1-2fakesync1) bionic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Mar 2018 19:31:21 -0400

deja-dup (37.1-2) experimental; urgency=medium

  * Add 0002-don-t-use-ulimit.patch:
    - Stop using ulimit since it is incompatible with webkit2gtk 2.20
      (LP: #1751460)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 14:31:28 -0400

deja-dup (37.1-1) experimental; urgency=medium

  * New upstream unstable release
  * debian/watch: watch for unstable releases
  * Cherry pick upstream patch to exclude snap cache directories
  * maintscript: Bump version since Ubuntu didn't take this until now

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 26 Jan 2018 20:23:14 -0500

deja-dup (36.3-2) unstable; urgency=medium

  * debian/copyright: Add debian/ to Files-Excluded
  * debian/watch: Only watch for stable releases
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add debian/docs to install NEWS
  * Don't skip dh_auto_test
  * Don't depend on duplicity on Ubuntu (to not install python2 by default).
    Deja Dup will install duplicity if needed using PackageKit.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 26 Jan 2018 20:03:11 -0500

deja-dup (36.3-1) unstable; urgency=medium

  * New upstream version 36.3

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Nov 2017 08:57:49 +0100

deja-dup (36.2-1) unstable; urgency=medium

  * New upstream version 36.2
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Oct 2017 00:55:18 +0200

deja-dup (36.1-1) unstable; urgency=medium

  * New upstream version 36.1
  * Drop debian/patches/01_xdg_autostart_exec.patch, applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Sep 2017 12:09:06 +0200

deja-dup (35.6-1) unstable; urgency=medium

  * debian/gbp.conf: Filter upstream debian/ directory
  * New upstream version 35.6
  * debian/maintscript: Rename the xdg autostart file to
    org.gnome.DejaDup.Monitor.desktop
  * debian/patches/01_xdg_autostart_exec.patch: Use sh instead of bash so we
    don't need to depend on it

 -- Laurent Bigonville <bigon@debian.org>  Thu, 07 Sep 2017 09:54:16 +0200

deja-dup (35.5-1) experimental; urgency=medium

  * New upstream release.
    - Adjust the build-dependencies
  * debian/rules:
    - Really use meson/ninja for the build, upstream is shipping a Makefile
      this makes debhelper use that file instead of ninja.
    - Define the name of the package that can be installed via packagekit
  * debian/control.in:
    - Update the description to reflect that deja-dup now supports owncloud
    - Downgrade python-cloudfiles and python-boto to Suggests, those backends
      are now hidden by default, but still supported for old users

 -- Laurent Bigonville <bigon@debian.org>  Sun, 27 Aug 2017 14:05:41 +0200

deja-dup (35.3-1) experimental; urgency=medium

  * New upstream release.
    - Switch to meson build system
    - Bump the build-dependencies
    - Drop debian/patches/help2man.patch, not needed anymore
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)
  * Update the debian/copyright file, based on ubuntu one

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 Aug 2017 16:55:44 +0200
