=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/@PACKAGE@/+download \
	.*/@PACKAGE@-([\d\.]+[0-9].[\d]+)\.tar\.xz
