## deja-dup 38.0

=== debian/changelog ===
deja-dup (38.0-1ubuntu0.1) cosmic; urgency=medium

  * debian/patches/lp-1804744.patch:
    - Fix bug preventing restore on a fresh install if you don't
      also set your current backup location to the old backup.
      LP: #1804744

 -- Michael Terry <mterry@ubuntu.com>  Fri, 11 Jan 2019 21:33:04 -0500

deja-dup (38.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: Applied in new release
  * Bump Standards-Version to 4.1.4
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 08 May 2018 18:39:38 -0400
