=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: deja-dup
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream-util,
               dbus,
               debhelper (>= 11),
               desktop-file-utils,
               gnome-pkg-tools,
               libglib2.0-bin,
               libglib2.0-dev (>= 2.46),
               libgoa-1.0-dev (>= 3.8.0),
               libgoa-backend-1.0-dev,
               libgpg-error-dev,
               libgtk-3-dev (>= 3.22),
               libnautilus-extension-dev (>= 3.21.92-3~),
               libpackagekit-glib2-dev (>= 0.6.5),
               libpeas-dev,
               libsecret-1-dev,
               meson (>= 0.38),
               pkg-config,
               valac (>= 0.36),
               yelp-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/deja-dup
Vcs-Git: https://salsa.debian.org/gnome-team/deja-dup.git
Homepage: https://launchpad.net/deja-dup

Package: deja-dup
Architecture: any
Depends: ${duplicity:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: gvfs-backends, packagekit, policykit-1
Suggests: python-boto (>= 0.9d), python-cloudfiles, python-swiftclient, ${duplicity:Suggests}
Description: Backup utility
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 Features:
  * Support for local, remote, or cloud backup locations such as Nextcloud
  * Securely encrypts and compresses your data
  * Incrementally backs up, letting you restore from any particular backup
  * Schedules regular backups
  * Integrates well into your GNOME desktop
