## deja-dup 38.1

=== debian/changelog ===
deja-dup (38.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 20:42:18 -0500
