## deja-dup 38.2

=== Makefile ===
--- 
+++ 
@@ -23,12 +23,15 @@
 	@[ "$@" = "Makefile" ] || ninja -C builddir $@
 
 configure:
+	@[ -f builddir/build.ninja ] || meson -Dprofile=Devel builddir
+
+distconfigure:
 	@[ -f builddir/build.ninja ] || meson builddir
 
 check: all
 	LC_ALL=C.UTF-8 meson test -C builddir
 
-dist: configure screenshots pot
+dist: clean distconfigure screenshots pot
 	rm -f builddir/meson-dist/*
 	ninja -C builddir dist
 	gpg --armor --sign --detach-sig builddir/meson-dist/deja-dup-*.tar.xz
@@ -40,11 +43,11 @@
 	DEB_BUILD_OPTIONS=nocheck debuild
 
 screenshots: all
-	@gsettings set org.gnome.desktop.interface cursor-theme 'Adwaita'
 	@gsettings set org.gnome.desktop.interface font-name 'Cantarell 11'
 	@gsettings set org.gnome.desktop.interface gtk-theme 'Adwaita'
-	@gsettings set org.gnome.desktop.interface icon-theme 'gnome'
+	@gsettings set org.gnome.desktop.interface icon-theme 'Adwaita'
 	@gsettings set org.gnome.desktop.wm.preferences theme 'Adwaita'
+	@gsettings set org.gnome.DejaDup backend 'file'
 	@sleep 5
 	
 	@mkdir -p ./builddir/screenshots
@@ -57,11 +60,11 @@
 	@gnome-screenshot --window --delay 1 --file ./builddir/screenshots/screenshot-2.png
 	@killall deja-dup
 	
-	@gsettings reset org.gnome.desktop.interface cursor-theme
 	@gsettings reset org.gnome.desktop.interface font-name
 	@gsettings reset org.gnome.desktop.interface gtk-theme
 	@gsettings reset org.gnome.desktop.interface icon-theme
 	@gsettings reset org.gnome.desktop.wm.preferences theme
+	@gsettings reset org.gnome.DejaDup backend
 
 pot: configure
 	ninja -C builddir deja-dup-pot help-org.gnome.DejaDup-pot
@@ -78,9 +81,11 @@
 	git add deja-dup/help/*/*.po
 
 flatpak:
-	mkdir -p builddir
-	rm -fr builddir/flatpak
-	cd builddir && flatpak-builder --repo=$(HOME)/repo ./flatpak ../flatpak/org.gnome.DejaDup.json
-	flatpak update --user org.gnome.DejaDup
+	flatpak-builder --repo=$(HOME)/repo \
+	                --force-clean \
+	                --state-dir=builddir/.flatpak-builder \
+	                builddir/flatpak \
+	                flatpak/org.gnome.DejaDupDevel.yaml
+	flatpak update --user -y org.gnome.DejaDupDevel
 
-.PHONY: configure clean dist all copy-po check screenshots flatpak
+.PHONY: configure distconfigure clean dist all copy-po check screenshots flatpak
