=== debian/changelog ===
deja-dup (38.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix not being able to find the backup files when
      restoring on a fresh install (lp: #1804744)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Jan 2019 16:23:43 +0100
