=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 option('boto_pkgs', type: 'string', value: '', description: 'Distro package names to install botobackend duplicity support, separated by commas')
 option('cloudfiles_pkgs', type: 'string', value: '', description: 'Distro package names to install cfbackend duplicity support, separated by commas')
 option('swiftclient_pkgs', type: 'string', value: '', description: 'Distro package names to install swiftbackend duplicity support, separated by commas')
+option('profile', type: 'string', value: '', description: 'Profile name, for parallel installations')
