=== debian/changelog ===
deja-dup (38.3-1) unstable; urgency=medium

  * New upstream release:
    - If some files couldn't be backed up, don't override that message
      with successful verification message. (lp: #1371613)
    - Tell user how much free space is needed when backup location is tiny
      (lp: #1103567)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Jan 2019 11:24:31 +0100
