=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/@PACKAGE@/+download \
	.*/@PACKAGE@-([\d\.]+[02468].[\d]+)\.tar\.xz
