## deja-dup 38.4

=== debian/changelog ===
deja-dup (38.4-1) experimental; urgency=medium

  * New upstream release (LP: #1823421)
    - Be more forgiving if packagekit is unresponsive
    - Don't run monitor when automatic backups are disabled
    - Drop libpeas dependency
    - Fix compilation with valac 0.43
    - Update app icon
    - Update translations
  * Drop libpeas BD per upstream
  * debian/docs: NEWS is now called NEWS.md
  * Take patch from upstream MR !22 to fix many tests under GLib 2.59
    g_key_file_get_comment() used to append a stray newline to its return
    value, and it stopped doing this with 2.59. deja-dup was accidentally
    relying on that behaviour.
  * Take patch from upstream MR !22 to fix whitespace assumption in test.
    Since GLib 2.59.1, g_format_size() started using non-breaking spaces
    instead of regular ones to separate the size from the unit. deja-dup was
    only testing for the latter. Update the test to use a regex with `\s`, so
    we match all types of whitespace.

 -- Iain Lane <laney@debian.org>  Wed, 10 Apr 2019 13:56:48 +0100
