=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                dbus,
                debhelper (>= 11),
@@ -20,7 +20,6 @@
                libgtk-3-dev (>= 3.22),
                libnautilus-extension-dev (>= 3.21.92-3~),
                libpackagekit-glib2-dev (>= 0.6.5),
-               libpeas-dev,
                libsecret-1-dev,
                meson (>= 0.38),
                pkg-config,
