## deja-dup 40.1

=== debian/changelog ===
deja-dup (40.1-1ubuntu2) eoan; urgency=medium

  * Bump dynamic dependenices to python3. LP: #1847706

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 11 Oct 2019 19:23:42 +0100

deja-dup (40.1-1ubuntu1) eoan; urgency=medium

  * duplicity is ported to python3 and shipped in Ubuntu, make it a hard
    depends on any OS. Update suggests to python3. LP: #1829862

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 06 Sep 2019 11:04:44 +0100

deja-dup (40.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.4.0 (no further changes)
  * Drop debian/patches: all patches merged upstream
  * debian/control.in: Adjust the build-dependencies
  * Update the debian/copyright based on the upstream one

 -- Laurent Bigonville <bigon@debian.org>  Wed, 10 Jul 2019 13:04:07 +0200
