=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
	                  --libexecdir=/usr/lib \
                          -Dgvfs_pkgs=gvfs-backends,python3-gi,gir1.2-glib-2.0 \
                          -Dboto_pkgs=python3-boto \
                          -Dcloudfiles_pkgs=python3-cloudfiles \
                          -Dswiftclient_pkgs=python3-swiftclient

override_dh_strip:
	dh_strip --dbgsym-migration='deja-dup-dbg (<< 34.2-1~)'
