## deja-dup 40.5

=== meson_options.txt ===
--- 
+++ 
@@ -2,5 +2,8 @@
 option('gvfs_pkgs', type: 'string', value: '', description: 'Distro package names to install giobackend duplicity support, separated by commas')
 option('boto_pkgs', type: 'string', value: '', description: 'Distro package names to install botobackend duplicity support, separated by commas')
 option('cloudfiles_pkgs', type: 'string', value: '', description: 'Distro package names to install cfbackend duplicity support, separated by commas')
+option('pydrive_pkgs', type: 'string', value: '', description: 'Distro package names to install pydrivebackend duplicity support, separated by commas')
 option('swiftclient_pkgs', type: 'string', value: '', description: 'Distro package names to install swiftbackend duplicity support, separated by commas')
 option('profile', type: 'string', value: '', description: 'Profile name, for parallel installations')
+
+option('google_client_id', type: 'string', value: '916137916439-evn6skqan91m96fmsskk8102e3iepv22.apps.googleusercontent.com', description: 'Google API client ID')
