=== debian/changelog ===
deja-dup (40.5-1) unstable; urgency=medium

  * New upstream release
  * Remove patch included in the new version
  * debian/patches/disable-google-drive.patch:
    - disable the Google Drive backend and default to local for backups,
      the option requires pydrive which isn't available in Debian yet.
      Thanks Mike Terry for the patch. (Closes: #944510)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Nov 2019 15:47:52 +0100

deja-dup (40.1-4) unstable; urgency=medium

  * Depend on duplicity on Ubuntu too (now that duplicity adopted Python3)
  * Update configure flags for Python3 package names
  * Bump minimum meson to 0.47 and libglib2.0-dev to 2.56
  * Build-Depend on itstool instead of yelp-tools
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Stop overriding libexecdir
  * Drop obsolete dh_strip dbgsym migration rule
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Oct 2019 10:00:09 -0400

deja-dup (40.1-3) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream to fix GPG_ERR redefinition

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 09:54:01 +0200

deja-dup (40.1-2) unstable; urgency=medium

  * debian/control.in: Switch the suggested python modules to their python3
    counter part or remove them if they are not available

 -- Laurent Bigonville <bigon@debian.org>  Sun, 29 Sep 2019 16:23:06 +0200
