=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Source: deja-dup
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                dbus,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                desktop-file-utils,
-               gnome-pkg-tools,
+               dh-sequence-gnome,
+               itstool,
                libglib2.0-bin,
-               libglib2.0-dev (>= 2.46),
+               libglib2.0-dev (>= 2.56),
                libgoa-1.0-dev (>= 3.8.0),
                libgpg-error-dev,
                libgtk-3-dev (>= 3.22),
@@ -23,11 +23,10 @@
                libpackagekit-glib2-dev (>= 0.6.5),
                libsecret-1-dev (>= 0.18.6),
                libsoup2.4-dev (>= 2.48),
-               meson (>= 0.38),
+               meson (>= 0.47),
                pkg-config,
-               valac (>= 0.36),
-               yelp-tools
-Standards-Version: 4.4.0
+               valac (>= 0.36)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/deja-dup
 Vcs-Git: https://salsa.debian.org/gnome-team/deja-dup.git
 Homepage: https://launchpad.net/deja-dup
@@ -36,7 +35,7 @@
 Architecture: any
 Depends: duplicity (>= 0.7.14), ${misc:Depends}, ${shlibs:Depends}
 Recommends: gvfs-backends, packagekit, policykit-1
-Suggests: python3-boto (>= 0.9d), python3-cloudfiles, python3-swiftclient
+Suggests: python3-boto (>= 0.9d), python3-swiftclient
 Description: Backup utility
  Déjà Dup is a simple backup tool. It hides the complexity of backing up the
  Right Way (encrypted, off-site, and regular) and uses duplicity as the
