## deja-dup 40.5+2484+git5b578dfa

=== debian/changelog ===
deja-dup (40.5+2484+git5b578dfa-1pureos0) amber-phone; urgency=medium

  * Add the libhandy 0.0.13 dependency
  * main: Make the window resizable
  * main: Drop the switch in the header bar
  * main: Set the window's title
  * main: Drop the global border
  * preferences: Merge the Overview and Scheduling pages
  * data: Add the eye-closed-symbolic icon
  * preferences: Replace the sidebar by a view switcher
  * preferences: Tweak the page margins
  * preferences: Drop the minimum height
  * preferences: Set a default size
  * config-location-file: Use an icon for the button
  * debian: Add the libhandy-0.0 dep
  * config-label-backup-date: Use shorter strings
  * preferences: Show actual dates
  * menus: Drop the keyboard shortcuts
  * assistant: Use a default size rather than forcing one
  * Replace eye-closed-symbolic by eye-not-looking-symbolic
  * config-location: Make the table a HdyPreferencesGroup
  * preferences: Make the Storage page modern and adaptive
  * assistant: Wrap the title
  * assistant-restore: Make it look more modern
  * debian: Adapt disable-google-drive.patch to code changes
  * data: List compatible form-factors

 -- Adrien Plazas <kekun@pureos>  Wed, 11 Nov 2020 08:13:50 +0100
