=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libgoa-1.0-dev (>= 3.8.0),
                libgpg-error-dev,
                libgtk-3-dev (>= 3.22),
+               libhandy-0.0-dev (>= 0.0.13),
                libjson-glib-dev (>= 1.2),
                libnautilus-extension-dev (>= 3.21.92-3~),
                libpackagekit-glib2-dev (>= 0.6.5),
