=== debian/changelog ===
deja-dup (40.6-1ubuntu2) focal; urgency=medium

  * debian/rules:
    - set -Dpydrive_pkgs=python3-pydrive this week deja-dup knows how to
      install the pydrive backend on demand via packagekit

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 12:31:06 +0100

deja-dup (40.6-1ubuntu1) focal; urgency=medium

  * debian/patches/disable-google-drive.patch:
    - remove the patch disabling google drive, python3-pydrive is available
      now in focal
  * debian/control.in:
    - Suggests python3-pydrive, ideally that would be a recommends but
      the package needs to be promoted first

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 10:08:26 +0100

deja-dup (40.6-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 21:19:59 +0100
