=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                libgoa-1.0-dev (>= 3.8.0),
                libgpg-error-dev,
                libgtk-3-dev (>= 3.22),
-               libhandy-0.0-dev (>= 0.0.13),
                libjson-glib-dev (>= 1.2),
                libnautilus-extension-dev (>= 3.21.92-3~),
                libpackagekit-glib2-dev (>= 0.6.5),
@@ -36,7 +35,7 @@
 Architecture: any
 Depends: duplicity (>= 0.7.14), ${misc:Depends}, ${shlibs:Depends}
 Recommends: gvfs-backends, packagekit, policykit-1
-Suggests: python3-boto (>= 0.9d), python3-swiftclient
+Suggests: python3-boto (>= 0.9d), python3-swiftclient, python3-pydrive
 Description: Backup utility
  Déjà Dup is a simple backup tool. It hides the complexity of backing up the
  Right Way (encrypted, off-site, and regular) and uses duplicity as the
