=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,5 @@
 	dh_auto_configure -- \
                           -Dgvfs_pkgs=gvfs-backends,python3-gi,gir1.2-glib-2.0 \
                           -Dboto_pkgs=python3-boto \
+                          -Dpydrive_pkgs=python3-pydrive \
                           -Dswiftclient_pkgs=python3-swiftclient
