## deja-dup 40.7

=== debian/changelog ===
deja-dup (40.7-0ubuntu2) focal; urgency=medium

  * debian/patches/git-goauth-deprecation.patch:
    - update the oauth workflow, the local redirection currently used by
      deja-dup is being deprcated by Google and will stop working.
      Thanks Michael Terry for providing us backports of the fix!
      (lp: #1973816)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 08 Jun 2022 08:53:42 -0300

deja-dup (40.7-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1883535)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Jun 2020 15:31:50 +0200
