## deja-dup 40.7-0ubuntu1+9.0trisquel1

=== debian/changelog ===
deja-dup (40.7-0ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Compiled for Trisquel adjusting package category settings.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 18 Oct 2021 08:55:30 +0000
