## deja-dup 40.7-0ubuntu1+10.0trisquel1

=== debian/changelog ===
deja-dup (40.7-0ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Compiled for Trisquel adjusting package category settings.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 23:40:29 +0000
