## deja-dup 40.7-0ubuntu2+10.0trisquel1

=== debian/changelog ===
deja-dup (40.7-0ubuntu2+10.0trisquel1) nabia; urgency=medium

  * Compiled for Trisquel adjusting package category settings.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 01 Sep 2022 00:39:32 +0000
